package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;
import com.e6yun.project.sdk.api.pojo.basevo.business.GBVideo;

public class GetRenewAudio {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {

        try {
            GBVideo gbVideo = new GBVideo();
            gbVideo.setVehicleid(Integer.valueOf("6562011"));
            gbVideo.setWid("1");
            gbVideo.setChannelids("1");
            gbVideo.setVideoqualitystr("1");
            gbVideo.setBalarmtime("1");
            gbVideo.setEventtype(0);
            gbVideo.setGuid("1");
            System.out.println(e6SdkApi.getRenewAudio(gbVideo));
        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
